package metalexer;

import java.io.IOException;

public class LayoutWarningTestGenerator extends WarningTestGenerator {
    private LayoutWarningTestGenerator() {
        super("Layout");
    }
    
    public static void main(String[] args) throws IOException {
        new LayoutWarningTestGenerator().generate(args);
    }
}
